Starter

在官方更新 angular/angular-electron: Angular2 + Electron 之前,不推荐使用,啥版本都是旧的。